/* done: 13 of 14 strings (92 %) */

/*

SportActivities.strings

TrailRunnerMini

Created by Berbie on 16.02.11.

Copyright 2011 Berbie. All rights reserved.

*/

/* SportActivities -- labels */
/*9LYDRKL*/"training" = "Formação";
/*CC93C66*/"activityType" = "Atividade";

/* SportActivities -- Kinds */
/*TPMJLTR*/"walking" = "Walking";
/*TFLLGMD*/"hiking" = "Caminhadas";
/*TFWCGPD*/"running" = "Correr";
/*9XF4NDE*/"biking" = "Bicicleta";
/*9XF49JQ*/"bikingRace" = "Corrida de Bicicleta";
/*TP7KL4X*/"bikingMTB" = "Mountain Bike";
/*TPJNCCK*/"skating" = "Patinação";
/*JJYGECG*/"swimming" = "Natação";
/*JJRR4FX*/"skiing" = "Esquiar";
/*NEW*/"snowboarding" = "Snowboarding";
/*JTFF4G6*/"skiTouring" = "Passeios de esqui";
"motorbiking" = "Motorbiking";
/*JTA9TRK*/"driving" = "Condução";
